@import "reset.css";



.testimonial {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #ebebeb;
	width: 500px;
	/*background-color: #000;*/
}

#test_1 {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #ebebeb;
}

.testimonial blockquote {
	margin: 0;
	background: url(/pics/66-grey.gif) no-repeat left 3px;
}

.testimonial blockquote p {
	background: url(/pics/99-grey.gif) no-repeat right bottom;
	padding: 0 20px;
	font-family: AntennaCond-Bold;
	margin: 5px 0;
}

.testimonial .name, .testimonial .company, .testimonial .website {
	/* font-size: 10px; sort */
	line-height: 15px;
	margin-left: 20px;
}

#intro {
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.sidelink {
	background: url(/pics/arrow_small_blue.gif) no-repeat left 5px;
	padding-left: 5px;
	margin-top: 30px;
}

.sidelink a {
	font-family: AntennaCond-Bold;
}

.sidelink p {
	margin: 0;
}
form dt {
	width: 80px;
	float: left;
	clear: left;
}

form dd {
	margin-left: 85px;
	margin-bottom: 5px;
}

.required {
	color: #d00;
}

.formtick {
	width: auto;
}

.formerror, .forminfo {
	margin-left: 85px;
}


.framed {
	border: 1px solid #d5d5d5;
	padding: 1px;
	margin-bottom: 10px;
}

.icon {
	float: left;
	margin-right: 5px;
}

.downloadinfo {
	color: #999;
}

.mapLink, #addressdetails {
	float: left;
}

.mapLink {
	width: 100%;
	margin: 20px 0;
}

.mapLink a {
	line-height: 16px;
}

#phonenums {
	float: right;
	margin: 0;
	width: 150px;
	text-align: right;
}

#addressdetails {
	margin: 0;
	width: 140px;
}

#formInfo {
	float: none;
	width: auto;
	height: 60px;
	margin-bottom: 5px;
	font-size: 11px;
}

#sectionheader {
	background: #fff;
	border-bottom:1px solid #D5D5DF;
	padding: 17px 20px 15px 20px;
}

#infoPage2col, #infoPageWide {

}

body#infoPage2col #masthead, body#infoPageWide #masthead {

}

#infoPage2col #contentArea {
	padding-left: 0;
	width:599px;
}






/**************************************
  Contact us page 
**************************************/

#contact-us #oneColContent {
	padding-bottom: 0;
}


#primary {
	padding: 40px 35px 20px 35px;
	width: 316px;
	float: left;
}

#primary h1 {
	color:#000066;
	font-size: 28px;
	letter-spacing: -0.1px;
	font-family: AntennaCond-Bold;
}

#primary .intro {
	color:#858585;
	line-height: 19px;
	margin: 0; 	
	padding: 26px 0 45px 0;
}

#primary .details {
	margin-bottom: 25px;
}

#primary #support {
	margin-bottom: 35px;
}

#primary h3 {
	background: url(/pics/companyinfo/dotted-line.gif) no-repeat left bottom;
	font-size: 24px;
	color:#000066;
	padding: 0px 0px 17px 0px;
	margin: 0px 0px 15px 0px;
}

#primary ul, #secondary ul {
	margin: 0;
	padding: 0;
}

#primary li, #secondary li {
	background: url(/pics/companyinfo/icon-email.png) no-repeat left top;
	padding: 0px 0px 20px 37px;
	list-style-type: none;
}

#primary li.phone-icon, #secondary li.phone-icon {
	background: url(/pics/companyinfo/icon-phone.png) no-repeat left top;
	margin-top: 20px;
}

#primary li .number, #secondary li .number {
	color: #015496;
}

#primary .box li#helpline {
	padding-bottom: 5px;
	margin-top: 0;
}

#primary li p, #secondary li p {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#contact-us #primary .intro{
	padding-bottom: 24px;
}

#contact-us #stay_safe_online.box{
	margin: 0 0 40px 0;
	background: url('/pics/companyinfo/stay-safe-online.png') #ececec no-repeat right bottom;
}

#stay_safe_online p strong{
	text-transform: uppercase;
	color: #000;
}

#stay_safe_online ul{
	margin: 10px 0;
}

#stay_safe_online ul li{
	background: none; 
	padding: 0 0 8px 0;
	color: #19194C;
	list-style-type: disc;
	margin-left: 35px;
}

#contact-us .box {
	background-color: #ececec;
	padding: 16px;
	margin: 30px 0px 10px 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#contact-us .box h4 {
	font-size: 16px;
	color: #000066;
	padding: 0px 0px 14px 0px;
}

#contact-us .box .description {
	margin: 0;
	color: #19194c;
	line-height: 18px;
}


#secondary {
	padding: 40px 35px 0px 35px;
	background-color: #f5f4f0;
	width: 292px;
	height: 953px;
	float: left;
}

#secondary .address {
	color: #999999;
	line-height: 18px;
	margin-bottom: 25px;
}

#secondary .address strong {
	color:#19194c;
	font-size:13px;
}

#secondary .map {
	background: url(/pics/companyinfo/map-border.gif) no-repeat left top;
	padding: 2px;
	height: 290px;
	width: 294px;
	margin: 10px 0px 10px 0px;
}

#secondary .social-media {
	margin-top: 0;
	padding: 0;
}

#secondary .social-media p {
	color:#555555;
	font-size: 11px;
}

#secondary .social-media li {
	padding: 0px 0px 0px 0px;
	margin: 0 7px 0 0;
	background: none;
	display: inline;
}
#contact-us #secondary {
	height: 640px;	
	margin-bottom: 60px;
}
#xmlfeeds, #presscontact, #submitfeedback, #addfasthostspowered {
	float:right;
	width:160px;
	margin:20px 0px 0px 10px;
}

#xmlfeeds, #submitfeedback {
	margin-left: 0;
	margin-right: 10px;
}

#xmlfeeds img {
	margin:0px 10px 0px 0px !important;
}

#RSSbox {
	background: #f2f2f2;
	padding: 5px;
	border: 1px solid #ccc;
}

#introduction, #heading {
	width:200px;
	float:left;
}

#introduction {
	margin-bottom: 30px;	
}

#introduction {
	font-family: AntennaCond-Bold;
	margin-top:15px;
}

#customerquotes {
	padding-top: 10px;
}


.pressHead {
	display:block;
	padding:5px !important;
	margin: 0;
	background-color: #D5D5DF;

}

#pressreleases {
	float:left;
	width: 390px;
	font-size: 11px;
}

h3.spaced {
	margin-top: 20px;
}

div.pressRelease {
	border-bottom: 1px #F1F1F1 solid;
	margin: 0px 0px 0px 0px;
	padding:7px 0px 7px 5px;
}

.pressRelease a {
	text-decoration: none;
	display:block;
	padding:0;
	margin-left: 80px;
}
.pressRelease a:hover { text-decoration: underline;}

.pressRelease .date {
	float:left !important;
	padding:0px;
	margin:0;
	width:70px;
	float:left;
}
* html .pressRelease .date {width:70px;}

#pressRss {
	color: 666;
	width: 135px;
	margin-left: 15px;
	
}

#pressRss a {
	color: #339;
	text-decoration: underline;
}

#pressRss h3 {
	margin-bottom:3px;
}

#pressRss .rssIcon {
	margin: 0 5px 0 0;
	float: left;
}

#pressEnq {
	margin-top:20px;
	color: 666;
	width: 135px;
	margin-left: 15px;
}

#pressEnq h3 {
	margin-bottom:3px;
}

#pressEnq a {
	color: #339;
	text-decoration: underline;
}

#pressEnq, #pressRss {
	font-size: 11px;
}

#RSSbox {
	background: #f2f2f2; 
	padding: 5px; 
	border: solid #ccc 1px;
	width: 450px;
	line-height: 20px;
}

h3.newsYear {
	padding:5px 0px 5px 5px;
	margin: 20px 0 0 0 !important;
	background: #D5D5DF;
	clear: both;

}
* html h3.newsYear {width:569px;}

#genericPage #contentArea .newsList {
	margin:20px 0px 0px 0px;
	padding:0;
}

#genericPage #contentArea .newsList dt {
	font-weight:bold;
	padding-left:0;
	margin-left:0;
}

#genericPage #contentArea .newsList dt .date, .articleDate {
	font-weight:normal;
	border-bottom: 1px #F1F1F1 solid;
	margin:0 0 5px 0;
	padding-bottom:5px;
	display: block;
}

.articleDate {
	padding-top:20px;
}

.articleHead {
	padding-bottom:20px;
}


#genericPage #contentArea .newsList dd {
	padding:0px 10px 20px 0px;
	margin:0px 0px 5px 0px;
	font-weight:bold;
	border-bottom: 1px #F1F1F1 solid;
}



/*  Fasthosts powered popup */
#fasthosts-powered-popup #sectionheader {
	padding-left: 0;	
}

#fasthosts-powered-popup #contentarea {
	background: #fff url(/pics/bg_rhand.gif) top right repeat-y;
} 

#fasthosts-powered-popup #rhcolumn {
	margin-left: 20px;	
}


/***********************************
About Homepage
***********************************/

#aboutheader {
	background: url(/pics/about-hdr.png) no-repeat right center !important;
	width:584px;
	height:107px;
	margin:0 0 0 0px!important;
	padding:0 0 0 15px;
}

/* hack \*/
* html #aboutheader { margin:0 0 0 0px!important; 	padding:0 0 0 15px;	width:599px;}
/* end */


h1.abouthomeh1	{
	margin-top:45px;
	color:#19194C;
}

/*\*/
*html h1.abouthomeh1	{
	margin-top:20px;
	margin-bottom:10px;
}

/**/

h2.abouthomeh2, h2.abouthomelast	{
	color:#333399;
}

h2.abouthomeh2 a, h2.abouthomelast a	{
	text-decoration:none;
}

h2.abouthomeh2 a:hover, h2.abouthomelast a:hover	{
	text-decoration:underline;
}

h2.abouthomelast a	{
	float:left;
	width:165px;
	height:14px;
}

img.rsslinkabout	{
	float:left;	
	margin-top:1px;
}

#contentArea #landing-nav-about {
	background: #aaa;
	height: 23px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 599px;
	border-top: 1px solid #fff!important;
}

#contentArea #landing-nav-about li {
	float: left;
	padding: 4px 0;
	width: 148px;
	white-space: nowrap;
	text-align: center;
	border-left: 1px solid #fff;
	background: transparent;
}

#landing-nav-about a {
	color:#fff;
	text-decoration:none;
}

#landing-nav-about a:hover {
	color:#fff;
	text-decoration:underline;	
}

#contentArea #landing-nav-about	{
		background: #374180;	
}

.aboutcol1	{
	float:left; 
	width:330px;
	margin-top:20px;
}

.aboutcol2	{
	float:right; 
	width:190px;
	margin-top:20px;
}



.aboutftr	{
	 background:#F0F0F0;
	 padding:10px 0 10px 20px;
	 margin:0 0 -20px 0;
}

/*\*/
*html .aboutftr	{
	 padding:6px 0 10px 20px;
}
/**/


.aboutimages img	{
	 border:1px solid #BEBEBE;
	 margin: 2px 5px 2px 5px;
	 padding:0px;
	 clear:both;
}

/** Contact Us Updates **/

#contact-us #container p{margin: 0 0 20px 0;}
#contact-us #container a{
	color: #2f466b;
	
	}
#contact-us #header{
	height: auto;
	padding-bottom: 20px;
}
#contact-us #header h2{
	width: 65%;
	line-height: 1.3em;
	font-size: 1.3em;
	}
#contact-us #container{padding: 0 10px 20px 10px;}
#contact-us #social-links{float: left; margin-bottom: 20px; width: 400px;}
#contact-us .clear{clear: both; line-height: 0;}
#contact-us #social-links li a{
	display: inline;
	float: left;
	margin-right: 10px;
	width: 25px;
	height: 25px;
}
#contact-us #social-links li#title{
	float: left;
	margin-right: 10px;
}
#contact-us #social-links li.fb a{background: url(/pics/companyinfo/ic-fb.png) no-repeat;}
#contact-us #social-links li.twitter a{
	background: url(/pics/companyinfo/ic-twitter.png) no-repeat; 
	width: 29px;
}
#contact-us #social-links li.linkedin a{
	background: url(/pics/companyinfo/ic-linkedin.png) no-repeat;
	width: 26px;
}
#contact-us #social-links li.gplus a{
	background: url(/pics/companyinfo/ic-gplus.png) no-repeat;
}
#contact-us #social-links li.blog a{
	background: url(/pics/companyinfo/ic-blog.png) no-repeat;
}
#contact-us #social-links li.youtube a{
	background: url(/pics/companyinfo/ic-youtube.png) no-repeat;
}
#contact-us .col-three{
	float: left;
	width: 220px;
	margin: 0 15px 30px 0;
	border-right: 2px solid #e1e1e1;
	padding: 5px;
	height: 215px; /* to level border */
}
#contact-us #last.col-three{
	margin-right: 0;
	border-right: none;
}
#contact-us .col-three li{
	font-size: 1.1em;
	line-height: 1.15em;
	margin-bottom: 30px;
}
#contact-us .col-three li.phone{
	background: url(/pics/companyinfo/icon-phone.png) no-repeat ;
	padding-left: 38px;
}
#contact-us .col-three li.email{
	background: url(/pics/companyinfo/icon-email.png) no-repeat ;
	padding-left: 38px;
}
#contact-us .col-three li.small-terms{
	font-size: 0.8em;
	line-height: 1.2em;
}
#contact-us .col-two{
	float: left;
	width: 334px;
	padding: 40px 20px;
}
#contact-us .col-two > p,
#contact-us .col-two li
{
	font-size: 0.85em;
}
#contact-us #stay-safe.col-two{
	margin-left: -10px;
	background: url('/pics/companyinfo/stay-safe-online-light.png') no-repeat right bottom;
	height: 282px;
}
#contact-us #grey-bg.col-two{
	background: #ececec;
	margin-right: -20px;
}
#contact-us #container .btm-grad{
	float: left;
	height: 20px;
	background: rgb(236,236,236); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(236,236,236,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	width: 748px;
	margin: 0 -10px;
}
#contact-us h3{
	font-size: 1.5em;
	font-family: "AntennaCond", Arial, sans-serif;
	margin-bottom: 15px;
}
#contact-us h4{
	font-size: 1.1em;
	font-family: "AntennaCond", Arial, sans-serif;
	margin-bottom: 20px;
	font-weight: normal;
}
#contact-us a.btn-link{
	display: block;
	padding: 2px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #c3c3c3;
	text-decoration: none;
	color: #454545 !important;
	font-size: 0.85em;
	width: 104px;
	margin-bottom: 15px;
}
#contact-us a:hover.btn-link{
	background: #152636;
	color: #fff !important;
}
#contact-us ul.bullet-list{margin: 0 0 20px 20px;}
#contact-us ul.bullet-list li{list-style-position:inside; margin-bottom: 10px; list-style-type: disc !important;}
#contact-us #google-map-container{
	position: relative;
	margin: 0 -10px;
}
#contact-us #google-map{
	margin: 0 -10px;
	position: relative;
	height: 280px;
}
#contact-us #fh-address{
	position: absolute;
	top: 30px;
	left: 25px;
	padding: 10px 20px;
	background: #fff;
	-webkit-box-shadow: 0px 5px 8px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 5px 8px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 5px 8px 0px rgba(50, 50, 50, 0.25);
}
#contact-us #fh-address strong{
	font-weight: normal;
	font-family: "AntennaCond-Bold", Arial, sans-serif;
}
#contact-us a#larger-map{
	display: block;
	padding: 1px 6px;
	background: #373737;
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	text-decoration: none;
	font-size: 11px;
}
#contact-us a:hover#larger-map{
	background: #000;
}
#contact-us table.last-info-terms{
	margin: 40px 0 0 10px;
}
#contact-us table.last-info-terms td{
	font-size: 0.85em;
	line-height: 1.75em;
}
#contact-us table.last-info-terms td.headline{
	font-size: 1.2em;
}
#contact-us a#support-link{
	background: #0099ff;
	color: #fff;
	text-decoration: none;
	padding: 4px 20px;
	font-size: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 16px;
}
#contact-us a:hover#support-link{
	background: #152636;
}